Bug 199495 - Replace hardcoded .FC6 by %{?dist}
Replace hardcoded .FC6 by %{?dist}
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-19 17:09 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 9.3.2-30
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-23 07:10:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-07-19 17:09:45 EDT
Description of problem:
Please replace hardcoded .FC6 by %{?dist} in the bind spec file.

Version-Release number of selected component (if applicable):
bind-9.3.2-27

Expected results:
--- bind.spec       2006-07-12 23:09:01.000000000 +0200
+++ bind.spec.rsc   2006-07-19 23:17:11.000000000 +0200
@@ -17,7 +17,7 @@
 Name:          bind
 License:       BSD-like
 Version:       9.3.2
-Release:       27.FC6
+Release:       27%{?dist}
 Epoch:         30
 Url:           http://www.isc.org/products/BIND/
 Buildroot:     %{_tmppath}/%{name}-root
Comment 1 Jason Vas Dias 2006-07-19 17:37:47 EDT
fixed with bind-9.3.2-30.fc6 / bind-9.3.2-22.fc5
Comment 2 Robert Scheck 2006-07-23 07:10:37 EDT
Thank you!

Note You need to log in before you can comment on or make changes to this bug.